.news-dg-wrap {
	
}

.news-dg-vypis {
	padding-top: 30px; 
}

.rsswrap {
	float: right;
}

.archivwrap {
	float: right;
}

.ohlnews{ 
   font-size: 15px; text-decoration: none; padding: 0px 5px 0 0; 
}

.middle{ vertical-align: middle !important; }

.clanek-dg-new h3{ margin: 10px 0 14px 0; font-size: 1.7em; line-height: 1.1em;}
.clanek-dg-new a{ color: #c96147; }
.clanek-dg-new a.black{ font-size: .85em; }
.clanek-dg-new a:hover{ text-decoration: underline; color: #cc2c32; }
.clanek-dg-new { padding-top: 20px; border-top: 1px solid #f0f0f0; margin-top: 20px; }
.clanek-dg-new.prvni{ margin-top: 0; padding-top: 0; border: 0; }
.clanek-dg-new p { margin: 0; text-align: left; margin-left: 210px; line-height: 1.4em; margin-right: 50px; }
.clanek-dg-new img{ float: left; margin-top: 5px; margin-bottom: 0; display: inline; }

.clanekTitleNew {
	text-decoration: none;
	color: #99851f;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
	font-size: 17px;
}

.clanekTitleNewA {
	text-decoration: none;
	color: #99851f  !important;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
	font-size: 17px;
}


.h3new {
	padding-left: 210px;
	color: #99851f;
	padding-right: 50px;
}

.datumnew {
	padding-top: 10px;
	font-style: italic;
}